Subject: Ticket Assigned - order number 9517715294.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2021 22:39:18 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number 9517715294. Good evening,

I’ve just received delivery of a children's bicycle, however it is not the one I ordered.

I ordered a 16” bicycle however the one delivered is a 12” and a slightly different design.

Pictures attached below;

 Kindly advise when the correct item will be delivered as this is a birthday gift.

Thank you
Helen

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3569158